/**

 * Theme Name: Cosyone Child Theme

 * Template: cosyone

*/



@import url("../cosyone/style.css");



/*------------------------------KDEP - CSS------------------------------------

[Add Your Custom CSS Here] */
.banner-home-two .pull-right .second_font .d_block{
  color: #67090b;
  font-weight: bold;
}
.banner-home-two .pull-right .second_font:hover .d_block{
  color: #FFFFFF;
  font-weight: bold;
}
/*Single - Product*/
.single_product_description .description_section .product_info{
    width: 100%;
}

.single_product_description .description_section .product_info .second_font{
   width:30%;
}

.single_product_description .description_section .product_info tbody tr:nth-child(1),
.single_product_description .description_section .product_info tbody tr:nth-child(3),
.single_product_description .description_section .product_info tbody tr.alt
{
    display:none;
}
.single_variation_wrap .thwepo-extra-options input[type="text"]{
   width: 30%;
   margin-bottom: 10px;
}
.page_wrapper.no_sidebar .single_product{
    width:35% !important;
}
.qty > input[type="number"] {
   -moz-appearance: textfield;
}

/*Woocommerce*/
.zoomContainer,
.products-container .section_related{
  display:none !important ;
}
.product_item.frame_container .product_info.second_font b span:nth-child(2) ,
.single_product_description .product_price .scheme_color span:nth-child(2){
  display: none;
}
.product_item.frame_container .product_info.second_font p.product_price,
.single_product_description .product_price b.scheme_color{
  position:relative;
}
.product_item.frame_container .product_info.second_font p.product_price::after {
    content: "";
    width: 18px;
    height: 25px;
    background: #ffffff;
    position: absolute;
    top: 0px;
    right: -7px;
}

.single_product_description .product_price b.scheme_color::after {
    content: " ";
    width: 31px;
    height: 30px;
    position: absolute;
    background: #fff;
    right: -14px;
    z-index: 10;
    top: 0px;
}









